/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/


@media (max-width: 1239px){
#Side_slide #menu ul li > .menu-toggle{width: 98%!important;}
#Side_slide #menu ul li > .menu-toggle:after{right: 10px; position: absolute;}
#Side_slide #menu ul li ul li a{font-size: 15px;}
}

@media (min-width: 769px) and (max-width: 1024px){
.header-stack.header-center #Top_bar .menu_wrapper{position: absolute!important; top: 75px!important; right: 20px !important; width: auto!important;}
#Top_bar a.responsive-menu-toggle i {background-color: #0089F7; color: white; padding: 0 4px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.section_wrapper, .container, .with_aside .content_wrapper { max-width: 100%;}
}

@media (max-width: 1024px) {
#Footer .widgets_wrapper { padding: 20px 0 0;}
}

@media (max-width: 768px) {
.header-stack #Top_bar a.responsive-menu-toggle {position: absolute !important; margin-top: -17px !important;}
#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {padding: 0 !important; margin: 10px 50px!important;}
#Top_bar #logo img{max-height: 90px;}
#Top_bar a.responsive-menu-toggle { top: 40px; right: 10px;}
}

@media (max-width: 767px) {
.content_wrapper .section_wrapper, .container, .four.columns .widget-area{max-width: 720px !important;}
.grid .post-desc-wrapper .post-desc{padding: 20px 0 0;}
.grid .post-desc-wrapper .post-desc h4{font-size:17px;}
.grid .post-footer{margin: 0!important; padding: 0;}
#Side_slide #menu ul li ul li a{font-size: 13px;}	
.skilled_nursing h3, .skilled_nursing p{text-align: left!important;}
.skilled_nursing .column_button .mcb-item-button-inner{margin-bottom: 50px; text-align: left!important;}
.skilled_nursing .mcb-wrap:first-child{order: 2;}
.skilled_nursing .mcb-wrap:lasst-child{order: 1;}
.mfn-inline-editor p{font-size: 16px!important; line-height: 25px;}
.mcb-column-inner-61j3hlieb .mfn-inline-editor{margin-top: 30px!important;}
}